#662 ZMQ 4 compatibility

closed-fixed
None
C++ API
5
2015-10-07
2014-04-08
No

Due to a change in ZMQ 4, Tango 8 is not compatible with ZMQ 4!
A client listening on events hangs during event subscription if you use ZMQ 4.

Patch available in our green site

Discussion

  • Emmanuel Taurel

    Emmanuel Taurel - 2015-10-07

    Fixed since a while

     
  • Emmanuel Taurel

    Emmanuel Taurel - 2015-10-07
    • status: open --> closed-fixed
     

Log in to post a comment.